# Class: Item

[internal](../modules/internal-14.md).Item

## Properties

### item\_id

• **item\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/create-fulfillment.d.ts:105

___

### quantity

• **quantity**: `number`

#### Defined in

medusa/dist/api/routes/admin/orders/create-fulfillment.d.ts:106
